Members report - Feature #444

All members worked time graphs (estimated and real)

2011-03-07 18:39 - Emilio Gonzéalez Montafa

Status: Resolved Start date: 2011-03-07
Priority: Normal Due date: 2011-03-07
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: All members report Estimated time: 0.00 hour
Target version: Members report 0.1.0

Description

Related issues:

Related to Members report - Error #447: Gruff on lib folder isn't used

Related to Members report - Error #448: Undefined method labels_x_rotation=

Related to Members report - Error #451: Don't show media on graph if only one...

Resolved 2011-03-10
Resolved 2011-03-10
Resolved 2011-03-10

2011-03-10
2011-03-10
2011-03-10

Associated revisions

Revision 1107 - 2011-03-07 23:46 - Emilio Gonzalez Montana

#444

e Added all members worked time graphs (estimated and real).

* Added gruff library 0.3.6.

Revision 1109 - 2011-03-08 00:02 - Emilio Gonzalez Montana

#444, #446

® Reduce precission to 2 decimals on values passed by URL (to avoid over run the URL max length).

History

#1 - 2011-03-07 23:46 - Emilio Gonzalez Montana
- Due date set to 2011-03-07

- Status changed from New to Resolved

- Assignee set to Emilio Gonzalez Montaha

- Start date set to 2011-03-07

- % Done changed from 0 to 100
